IEC 61850 User Feedback Task Force - Feature #5083

Clarifications on the local/remote concept 3/8
09/20/2021 08:44 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 09/20/2021
Priority: Normal Due date: 03/20/2022
Assignee: Tom Berry % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 7 To discuss in WG10: No
Source: MH Short Proposal: Include a statement
TF Unique ID: 7 #MH Standard(s): IEC 61850-7-1 Ed2.1,7-5
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Add a statement about the use of XCBR.Loc (and similar LN classes). Assume XCBR.Loc="true". Will protection trips and switchgear
controls by GAPC be rejected?

Proposal descriptions

Not affected by Loc DO:
- Protection trips are not affected by Loc data object.
- GAPC.Op (will go through) --> PTRC.Tr (to trip) --> XCBR

Otherwise, they are affected by Loc DO (control model)
- GAPC SPC/DPC/APC controllable objects will be affected by Loc data object.

The proposal is to include a statement about this behaviour in 7-1. There is a section about local/remote in 7-1, maybe it is the good
place for that.

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #5081: Clarifications... Resolved 09/20/2021
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6389: Clarifications on t... In Progress  09/20/2021 03/20/2022
History

#1 - 10/05/2021 11:34 AM - Carlos Rodriguez del Castillo
- Due date set to 03/20/2022

- To discuss in WG10 changed from Yes to No

#2 - 01/18/2022 09:23 AM - Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from No to Yes
- Proposal descriptions updated

- Short Proposal set to Include a statement

#3 - 01/18/2022 09:24 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

#4 - 02/01/2022 08:14 AM - Vladan Cvejic
- Related to Feature #5084: Clarifications on the local/remote concept 4/8 added

#5 - 02/01/2022 08:17 AM - Vladan Cvejic
- Related to deleted (Feature #5084: Clarifications on the local/remote concept 4/8)
#6 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5081: Clarifications on the local/remote concept 1/8 added

#7 - 02/09/2022 07:18 AM - Vladan Cvejic

- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

#8 - 02/10/2022 06:21 AM - Tom Berry

Proposed clarification

Trip signals e.g. communicated by GOOSE are not affected by Loc.
This includes trip signals direct from protection logical nodes or PTRC.

A GAPC.Op status routed as an input to PTRC will not be affected by Loc.

When GAPC or any other logical node uses control services to activate SPC/DPC/INC/ENC/APC controllable objects in a destination logical node,
then these commands may be affected by the local/remote status of the destination logical node and containing logical device(s).

See Feature #5082

#9 - 02/14/2022 02:50 AM - Carlos Rodriguez del Castillo

- Assignee set to Tom Berry

#10 - 02/14/2022 03:57 AM - Tom Berry
